.body {
    background: linear-gradient(rgba(0, 0, 0, 0.342),rgba(0, 0, 0, 0.336)), url(images/BigSur.png);
    background-origin: border-box;
    background-size: 190%;
    background-repeat: round;
    background-attachment: fixed;
}

.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.login-box {
    float: none;
    width: 700px;
    height: 432px;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
    margin-top: 120px;
}

.login-left {
    margin-top: 50px;
    background-color: rgba(255, 255, 255, 0.541);
    padding: 30px 30px 40px 30px;
    width: 365px;
    margin-right: auto;
    margin-left: auto;
}

.login-right {
    width: 365px;
    background-color: rgba(255, 255, 255, 0.541);
    padding: 30px 30px 40px 30px;
    margin-right: auto;
    margin-left: auto;
}

.form-control {
    background-color:rgba(65, 65, 65, 0.199) !important;
}

.welcomeDiv {
    color:white;
    width:180px;
    height:50px;
    left:50%;
    top:45%;
    margin-top: -25px; /* Negative half of height. */
    margin-left: -90px; /* Negative half of width. */
    position: fixed;
    text-align: center;
}

.successDiv {
    color:white;
    width:500px;
    height:50px;
    left:50%;
    top:45%;
    margin-top: -25px; /* Negative half of height. */
    margin-left: -250px; /* Negative half of width. */
    position: fixed;
    text-align: center;
}

.success {
    line-height:50px;
    margin:auto;
    vertical-align:middle;
}

h4.success {
	line-height: 33px;
}

.Welcome {
    line-height:50px;
    margin:auto;
    vertical-align:middle;
}


.btn {
    margin-top: 20px !important;
}

.New {
    font-size: 20px;
    margin-top: 25px;
}

.NotNew {
    font-size: 17.6px;
    margin-top: 25px;
}

@media screen and (max-width: 900px) {
	.body {
        background-size: 250%;
        background-repeat: no-repeat;
        background-position-x: -400px;
	}
}

@media (max-width: 730px) {
    .container, .login-box {
        width: 365px !important; 
    }
}

@media screen and (max-width: 680px) {
	.body {
        background-size: 330%;
        background-repeat: no-repeat;
        background-position-x: -500px;
	}
}

@media (min-width: 576px) {
    .container, .container-sm {
        max-width: inherit !important; 
    }
}